/* CSS Document */

body.inner #head1 {
	background: #000000 url(../images/bgrounds/head-inner-lt.jpg) no-repeat;
		background-position: left 99px;
	height:251;
	width:960px;
	position:relative;
	float:left;
	
}
#content1 {
	position:relative;
	clear: both;
	border-left: 1px solid #bc902e;
	padding: 15px 15px 15px 55px;
	line-height:2em;
	width:889px;
	left: 0px;
	
}
#slider { position:relative; clear: both; top: 220px;
}

#contentback { position:relative; clear: both; top: 220px; background:url(../images/contactback1.jpg) center top no-repeat; height:350px;
}
#contentbackthanks { position:relative; clear: both; top: 220px; background:url(../images/contactback2.jpg) center top no-repeat; height:350px;
}

#contentbackthanks .thankyoutext { font-size:26px; color:#FFFFFF; padding:40px;}
#footer1 {
	clear:both;
	position:relative;
	width:960px;
	background:url(../images/fotterback.jpg) top center no-repeat;
	margin-top: 10px;
	color: #000;
	top:210px;
}

#footer1 a {
	color: #000;
	text-decoration: none;
}
#footer1 a:hover {
	color: #CC0000;
	text-decoration:underline;
}

#footer1 .leftcol { width:610px; padding:20px; float:left;}
#footer1 .rightcol { width:270px; padding:20px; float:right; text-align:center;}
#footer1 .fullcol { width:100%; padding:20px; clear:both;}

/*form page footer*/
#footer2 {
	clear:both;
	position:relative;
	width:960px;
	background:url(../images/contactbackfooter1.jpg) top center no-repeat;
	margin-top: 10px;
	color: #000;
	top:210px;
}

#footer2 a {
	color: #000;
	text-decoration: none;
}
#footer2 a:hover {
	color: #CC0000;
	text-decoration:underline;
}

#footer2 .leftcol { width:610px; padding:20px; float:left;}
#footer2 .rightcol { width:270px; padding:20px; float:right; text-align:center;}
#footer2 .fullcol { width:100%; padding:20px; clear:both;}

/*thankyou page footer*/
#footer3 {
	clear:both;
	position:relative;
	width:960px;
	background:url(../images/contactbackfooter2.jpg) top center no-repeat;
	margin-top: 10px;
	color: #000;
	top:210px;
}

#footer3 a {
	color: #000;
	text-decoration: none;
}
#footer3 a:hover {
	color: #CC0000;
	text-decoration:underline;
}

#footer3 .leftcol { width:610px; padding:20px; float:left;}
#footer3 .rightcol { width:270px; padding:20px; float:right; text-align:center;}
#footer3 .fullcol { width:100%; padding:20px; clear:both;}

/*form*/
/*form*/
#form { width:400px; margin-left:60px; padding-top:75px;}
.lets { font-size:24px; color:#999999; border-bottom:1px #999999; display:block;}
input { width:275px; display:block; border: 1px solid #999; height: 25px; padding-left:1px; -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3); margin-bottom:5px; }
label {width: 50px; float: left; text-align: right; padding-right:20px; display: block; }
.required{font-size:9px; color:#CC0000;padding-left:70px;}

